<?php
    session_start(); 
	require_once('inc/conn.php');
	require_once('inc/ls_pubfunc.php'); //前后台公共函数、类
	require_once('inc/ls_syscode.php');
	require_once('inc/constant.php');
	if(strpos($_SERVER['PHP_SELF'],"index.php")===false && strpos($_SERVER['PHP_SELF'],"Checklogin.php")===false &&strpos($_SERVER['PHP_SELF'],"loginout.php")===false && strpos($_SERVER['PHP_SELF'],"Checkloginadl.php")===false )require_once('inc/check.php');
	require_once('inc/admin.class.php');
	file_exists("inc/seotips.php")?require_once("inc/seotips.php"):"";
	
	$opendb=new mydb();
	//require_once('inc/char_set.php');
	
	$config_sql="select * from ls_config ";
	$config_query=$opendb->query($config_sql);
	$config_row=mysqli_fetch_assoc($config_query);
	$iflocal=($_SERVER['SERVER_ADDR']=="192.168.2.20"||$_SERVER['SERVER_ADDR']=="::192.168.2.20");
	$ls_local=$iflocal;
	
?>